Upgrade from fedora 7 to ver 8

Discussion in 'HOWTO-Related Questions' started by Richard C, Apr 11, 2008.

  1. Richard C

    Richard C New Member

    I am trying to upgrade from Fedora 7 to Fedora 8 and keep getting the following message

    Error: Missing Dependency: libxcb = 1.0-4.fc8 is needed by package libxcb-devel

    I have followed the instructions to upgrade very carefully but cannot upgrade due to the above message.

    I am new to Linux and desperately need help. Thanks
    Last edited by a moderator: Apr 11, 2008
  2. falko

    falko Super Moderator ISPConfig Developer

    Try this:
    wget ftp://ftp.univie.ac.at/systems/linux/fedora/updates/8/i386/libxcb-1.0-4.fc8.i386.rpm
    rpm -Uvh libxcb-1.0-4.fc8.i386.rpm
  3. Richard C

    Richard C New Member

    Richard C

    Thank you Falko

    I will try the code and let you know if it worked
  4. Richard C

    Richard C New Member

    Richard C

    Thanks Falko, upgrade now working fine:)

Share This Page